function [ f ] = lire_note( note )
%LIRE_NOTE Lit les notes dans le fichier freq_gamme.txt
%   LIRE_NOTE(NOTE) renvoie la fréquence de la note à partir de son nom
%   NOTE.

nom = fopen('freq_gamme.txt');
C=textscan(nom, '%s %s %f');
fclose(nom);

for i=1:length(C{2})
    if ( strcmp(C{2}{i},note) )
        f=C{3}(i);
    end
end


